Não consigo instalar o [RESOLVIDO]

1. Não consigo instalar o [RESOLVIDO]

Geovani Assis Pereira
Geovani Assis

(usa Linux Mint)

Enviado em 12/08/2011 - 20:50h

Não consigo instalar o "cisco packet tracer" no Linux Mint.
Alguem pode me ajudar????


  


2. Re: Não consigo instalar o [RESOLVIDO]

Jose Renan Assis
JoseRenan

(usa Ubuntu)

Enviado em 12/08/2011 - 21:02h

Qual é o problema, mais especificamente?

Neste link vc encontra onde baixar a versão mais recente 5.3:

http://www.packettracerdownload.com/packet-tracer-5-3-2-full-download-link-mediafire-hotfile-fileson...

http://hotfile.com/dl/114188724/4a91cbf/PacketTracer532_i386_installer-deb.bin.html

Vc baixa o arquivo .bin e depois (aqui eu estou chutando) executa ele

sudo ./PacketTracer532_i386_installer-deb.bin